Verificar permisos de acceso al embudo Kanban
GET
/tickets/kanban/access
const url = 'https://api.matiasimpulso.com/tickets/kanban/access';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.matiasimpulso.com/tickets/kanban/access \ --header 'Authorization: Bearer <token>'Consulta los permisos y alcances del usuario autenticado sobre el tablero Kanban y embudo de ventas.
Authorizations
Sección titulada « Authorizations »Responses
Sección titulada « Responses »Permisos del tablero Kanban obtenidos correctamente
No autenticado